Deletes specific file or folder from the media storage

http
DELETE https://services.leadconnectorhq.com/medias/{id}

Authorization

NameTypeRequiredExampleDescription
AuthorizationstringYesBearer token generated from the Leadway portal. See Authentication.
VersionstringYes2021-07-28API version.

Path parameters

NameTypeRequiredExampleDescription
idstringYes

Query parameters

NameTypeRequiredExampleDescription
altTypestringYesaccountAltType
altIdstringYesaccount Id

Responses

200 - Successful response

Example

curl -X DELETE 'https://services.leadconnectorhq.com/medias/YOUR_id' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'

Last updated October 26, 2026

Was this page helpful?